@charset "utf-8";
html{color:#000;background:#fff;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body {background:#FFF;color:#4a4f5a;font: 400 14px/1.5 "Microsoft Yahei",Helvetica,STHeiti,Droid Sans Fallback;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-tap-highlight-color:rgba(0,0,0,0);}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
input,select,textarea{font-size:100%}
article,aside,footer,header,nav,section,audio,canvas,video,img {display: block;}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
abbr,acronym{border:0;font-variant:normal}
del{text-decoration:line-through}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
button{outline:0;border:none;}
a:hover{text-decoration:none}
ins,a{text-decoration:none}
textarea {resize: none;}
iframe,img {border:0;}
img{display:block;width:100%;}
ul,ol {list-style:none;}
input,select,textarea {outline: 0;-webkit-user-modify: read-write-plaintext-only;}
input {-webkit-appearance: none;}
.pr{position:relative;}
.abs{position: absolute}
.fl{float:left;display:inline-block;}
.fr{float:right;display:inline-block;}
.clearfix:after{content:".";display:block;height:0;clear: both;visibility:hidden;}
.clearfix{*zoom:1;}
.wrap{min-width: 320px;max-width:768px;margin:0 auto;overflow:hidden;position:relative;}
.i-body{ background:url(/OtherItem/images/selcourse/xk_02.jpg) repeat-y; background-size: 100% auto;}
.bghui{ background: #e9ecee;}

/*公用头*/
.gghead{ width: 100%; height:1.226rem; line-height:1.226rem; background:#0e9cfa; text-align: center; font-size: 0.48rem; color: #fff; position:fixed; left:0; top:0; z-index:99;}
.gghead .back{ display:block; top: 0; left: 0; width: 1.1rem; height:1.226rem; background:url(/OtherItem/images/selcourse/xk_01.png) no-repeat center; background-size: 0.28rem auto;}
.gghead .cen{ display: inline-block; width: 1.38rem; line-height: 1.226rem; text-align: center; font-size: 0.45rem; color: #b9dafc;}
.gghead .cen i{ display: none;}
.gghead .on{ color: #fff; position: relative;}
.gghead .on i{ display: block; overflow: hidden; width: 0.53rem; height: 0.053rem; background: #fff; position: absolute; left: 50%; bottom: 0.13rem; margin-left: -0.265rem;}
.gghead a{ color:#fff;}

/*首页*/
.index .ileft{ width: 3.613rem;}
.index .ileft li{ width: 3.24rem; padding-left: 0.373rem; height: 1.32rem; line-height: 1.32rem; border-bottom: 1px solid #e8e8e8; font-size: 0.42rem; color: #666;}
.index .ileft .on{ background: #fff; color: #0e9cfa;}
.index .iright{ width: 5.3rem; display: none; padding-top: 0.36rem; margin-right: 0.55rem;}
.index .iright .km{ display: block; line-height: 0.61rem; margin-bottom: 0.58rem; font-size: 0.48rem; color: #333;}
.index .iright .km.on{ color: #0e9cfa;}

/*科目页*/
.mask{ display:none;position:fixed;width:100%;height:100%;top: 2.546rem;left:0;background:#000;opacity:.4;z-index:1}
.kemu .ktit{ height: 1.32rem; line-height: 1.32rem; font-size: 0.42rem; padding: 0 0.26rem; background: #fff; margin-bottom: 0.26rem;}
.kemu .ktit-l{ color: #666;}
.kemu .ktit-r{ width: 2.32rem; color: #333;}
.kemu .ktit-r i{ display: block; width: 0.4rem; height: 0.213rem; top: 50%; right: 0; margin-top: -0.106rem; background:url(/OtherItem/images/selcourse/xk_03.png) no-repeat; background-size: 0.4rem auto; transition:all .3s linear;}
.kemu .ktit-r.on{ color: #666;}
.kemu .ktit-r.on i{ transform:rotateZ(180deg);}
.kemu .fdtit{ display:none; width:100%; background: #fff; border-top: 1px solid #e8e8e8; position: fixed; top: 2.546rem; left: 0; z-index: 9;}
.kemu .fdtit ul{ padding: 0 0.26rem;}
.kemu .fdtit li{ border-bottom: 1px solid #ededed; height: 1.32rem; line-height: 1.32rem; text-align: center; font-size: 0.42rem;}
.kemu .fdtit li.on{ color: #249ff6;}
.kemu .fdtit li:last-child{ border-bottom: 0;}
.kcbox{ overflow: hidden; margin: 0 0.26rem 0.26rem; background: #fff; border-radius: 10px;}
.kcbox .bc{ height: 1.95rem; padding-top: 0.45rem; text-align: center; color: #fff; font-size: 0.4rem;}
.kcbox .bc em{ font-size: 0.56rem; display: block;}
.kcbox .tsb{ background: #4cb5f7;}
.kcbox .jpb{ background: #fd7853;}
.kcbox .syb{ background: #7264ab;}
.kcbox .bot{ height: 1.32rem;}
.kcbox .bot-jg{ margin-left: 0.26rem; line-height: 1.32rem; color: #e91313; font-size: 0.42rem;}
.kcbox .bot-gm{ width: 0.62rem; height: 0.62rem; border-radius: 3px; background:url(/OtherItem/images/selcourse/xk_04.png) no-repeat center #f3381a; background-size: 0.48rem auto; margin: 0.36rem 0.26rem 0 0}
.kcbox .bot-xx{ line-height: 1.32rem; font-size: 0.32rem; padding-left: 0.62rem; margin-right: 0.3rem;}
.kcbox .bot-xx em{ color: #e91313;}
.kcbox .bot-xx span{ display: block; width: 0.42rem; height: 0.42rem; border: 0.02rem solid #bfbfbf; top: 50%; left: 0; margin-top: -0.23rem; border-radius: 3px;}
.kcbox .bot-xx.on span{ border: 0.02rem solid #4cb5f7; background:url(/OtherItem/images/selcourse/l_xk_05.png) no-repeat center; background-size: 0.33rem auto;}
.kcbox .bot-xx span input{ display: none;}
.shubox{ overflow: hidden; margin: 0 0.26rem 0.26rem; background: #fff; border-radius: 10px;}
.shubox .top{ height: 1.98rem; padding-top: 0.42rem; background: #fff9ed;}
.shubox .top-l{ color: #8f6e2b; font-size: 0.4rem; margin-left: 0.5rem; line-height: 0.74rem;}
.shubox .top-l em{ font-size: 0.48rem;}
.shubox .top-r{ width: 1.53rem; height: 1.56rem; margin-right: 0.9rem;}
.shubox .bot{ height: 1.32rem;}
.shubox .bot-jg{ margin-left: 0.26rem; line-height: 1.32rem; color: #e91313; font-size: 0.42rem;}
.shubox .bot-gm{ width: 0.62rem; height: 0.62rem; border-radius: 3px; background:url(/OtherItem/images/selcourse/xk_04.png) no-repeat center #f3381a; background-size: 0.48rem auto; margin: 0.36rem 0.26rem 0 0}

/*介绍页*/
.j-ggtit{ height: 1.32rem; border-bottom: 1px solid #eee; line-height: 1.32rem; margin-bottom: 0.4rem;}
.j-ggtit-left{ padding-left: 0.26rem; font-size: 0.45rem;}
.j-ggtit-left i{ display: block; overflow: hidden; width: 0.053rem; height: 0.38rem; background: #0e9cfa; top: 50%; left: 0; margin-top: -0.17rem;}
.j-ggtit-right{ display: block; padding-right: 0.26rem; font-size: 0.37rem; color: #666; background:url(/OtherItem/images/selcourse/xk_14.png) no-repeat right center; background-size: 0.13rem auto;}
/*试听*/
.j-dome{ background: #fff; padding-bottom: 0.24rem; margin-top:1.226rem;}
.j-dome .video{ display: none; width: 100%; height: 5.62rem; margin-bottom: 0.36rem;}
.j-dome .sp{ margin: 0 0.2rem;}
.j-dome .sp li{ float: left; width: 3.01rem; height: 0.66rem; border:0.02rem solid #e9ecee; line-height: 0.66rem; text-align: center; font-size: 0.32rem; border-radius: 5px; margin: 0 0.06rem 0.13rem;}
.j-dome .sp .on{ border:0.02rem solid #cfebfe; color: #0e9cfa;}
.j-dome .mb0{ margin-bottom: 0;}
/*课程名*/
.j-kcm{ background: #fff; padding: 0 0.4rem; margin-bottom: 0.26rem;}
.j-kcm .top{ padding-bottom: 0.26rem; border-bottom: 1px dashed #ddd; font-size: 0.45rem; margin-bottom: 0.32rem;}
.j-kcm .top-t{ line-height: 0.74rem;}
.j-kcm .top-b{ line-height: 0.64rem; color: #e91313;}
.j-kcm .top .fx{ display: block; width:0.48rem; height: 0.5rem; right: 0; top: 0.45rem; background:url(/OtherItem/images/selcourse/xk_07.png) no-repeat; background-size: 0.48rem auto;}
.j-kcm .cen{ padding-bottom: 0.08rem;}
.j-kcm .cen-txt{ padding-bottom: 0.22rem; line-height: 0.48rem; font-size: 0.32rem;}
.j-kcm .cen-txt-l{ width: 0.96rem; color: #999;}
.j-kcm .cen-txt-l2{ line-height: 0.77rem;}
.j-kcm .cen-txt-r{ width: 8.2rem; overflow: hidden;}
.j-kcm .cen-txt-r .fw{ display: inline-block; width: 0.4rem; margin-right: 0.26rem; vertical-align: middle;}
.j-kcm .cen-txt-r .xrbox{ width: 10rem;}
.j-kcm .cen-txt-r .xkcr{ width: 3.92rem; padding: 0.12rem 0; border: 0.02rem solid #d6d6d6; text-align: center; font-size: 0.34rem; line-height: 0.45rem; margin:0 0.24rem 0.26rem 0; border-radius: 5px;}
.j-kcm .cen-txt-r .xkcr input{ display: none;}
.j-kcm .cen-txt-r .xkcr .j{ display: none;}
.j-kcm .cen-txt-r .xkcr.on{ border: 0.02rem solid #a7d9fb; color: #0e9cfa;}
.j-kcm .cen-txt-r .xkcr.on .j{ display: block; right:0.13rem; bottom:0.13rem; width: 0.33rem; height: 0.24rem; background:url(/OtherItem/images/selcourse/l_xk_05.png) no-repeat; background-size: 0.33rem auto;}
.j-kcm .cen-txt-r .xkch{ width: 3.92rem; padding: 0.12rem 0; border: 0.02rem solid #e9ecee; color: #ccc; text-align: center; font-size: 0.34rem; line-height: 0.45rem; margin:0 0.24rem 0.26rem 0; border-radius: 5px;}
/*同时购买*/
.j-tsgm{ background: #fff; padding: 0 0.4rem; margin-bottom: 0.26rem;}
.j-tsgm .nr{ clear: both; margin-bottom: 0.4rem;}
.j-tsgm .nr .left,.j-tsgm .nr .left2{ width: 1.6rem; line-height: 0.93rem; font-size: 0.34rem;}
.j-tsgm .nr .left2{ line-height: 1.32rem;}
.j-tsgm .nr .right{ width: 7.6rem;}
.j-tsgm .nr .right .xkc{ width: 6.92rem; padding: 0.22rem 0.4rem 0.22rem 0.22rem; border: 0.02rem solid #d6d6d6; font-size: 0.34rem; line-height: 0.45rem; margin-bottom: 0.26rem; border-radius: 5px;}
.j-tsgm .nr .right .xkc input{ display: none;}
.j-tsgm .nr .right .xkc .j{ display: none;}
.j-tsgm .nr .right .xkc.on{ border: 0.02rem solid #a7d9fb; color: #0e9cfa;}
.j-tsgm .nr .right .xkc.on .j{ display: block; right:0.13rem; bottom:0.13rem; width: 0.33rem; height: 0.24rem; background:url(/OtherItem/images/selcourse/l_xk_05.png) no-repeat; background-size: 0.33rem auto;}
.j-tsgm .nr .right .ts{ line-height: 0.34rem; font-size: 0.34rem; padding:0 0.13rem;}
.j-tsgm .nr .right .ts a{ color: #0e9cfa;}
.j-tsgm .nr .rightHid{ max-height: 3.52rem; overflow: hidden;}
.j-tsgm .nr .gd{ clear: both; text-align: center; height: 0.57rem; line-height: 0.57rem; font-size: 0.34rem; color: #249ff6; text-indent: 0.9rem; margin-bottom: 0.24rem;}
.j-tsgm .nr .gd .jt{ display: block; width:0.24rem; height: 0.14rem; right: 2.96rem; top: 0.22rem; background:url(/OtherItem/images/selcourse/l_xk_12.png) no-repeat; background-size: 0.24rem auto;transition:all 0.2s linear;}
.j-tsgm .nr .gd.on .jt{ transform:rotateZ(180deg);}
.j-tsgm .mb0{ margin: 0 !important;}
/*授课名师*/
.j-skms{ background: #fff; padding: 0 0.4rem; margin-bottom: 0.26rem;}
.j-skms .swiper-container{ width: 100%; height: 100%; margin-bottom: 0.45rem;}
.j-skms .swiper-slide{ width:100%;}
.j-skms .s-top{ margin-bottom: 0.18rem;}
.j-skms .s-top-l{ width: 1.6rem; height: 2.4rem; border-radius: 5px;}
.j-skms .s-top-r{ width: 6rem;}
.j-skms .s-top-r .rt{ line-height: 0.7rem;  font-size: 0.45rem;}
.j-skms .s-top-r .rb span{ display: inline-block; margin: 0.13rem 0.1rem 0.13rem 0; border: 1px solid #dbf1ff; line-height: 0.53rem; font-size: 0.32rem; color: #0e9cfa; padding: 0 0.13rem; border-radius: 3px;}
.j-skms .s-top-r .rb2{ padding-top: 0.4rem;}
.j-skms .s-bot p{ line-height: 0.5rem; font-size: 0.32rem; color: #666;}
.j-skms .s-botHid{ max-height: 2rem; overflow: hidden;}
.j-skms .s-bot .s-gd{ width: 3rem; height: 0.69rem; border: 1px solid #eaedef; text-align: center; line-height: 0.69rem; font-size: 0.32rem; margin: 0.13rem auto 0; border-radius: 3px;}
.j-skms .s-bot .s-gd .jt{ display: block; width:0.24rem; height: 0.14rem; right: 0.78rem; top: 0.28rem; background:url(/OtherItem/images/selcourse/xk_13.png) no-repeat; background-size: 0.24rem auto;}
/*课程内容*/
.j-kcnr{ background: #fff; padding: 0 0.4rem 0.4rem; margin-bottom: 0.26rem;}
.j-kcnr .bot{ width: 100%;}
.j-kcnr .bot table{ width: 100%;}
.j-kcnr .bot td{ border: 1px solid #cad8eb; line-height: 0.93rem; font-size: 0.37rem; padding: 0 0.66rem;}
.j-kcnr .bot td a{ color: #333;}
.j-kcnr .bot .tabtit{ text-align: center; background: #5586dc; color: #fff;}
.j-kcnr .bot .t-cen{ text-align: center;}
/*专属服务*/
.j-zsfw{ background: #fff; padding: 0 0.4rem 0.4rem; margin-bottom: 0.26rem;}
.j-zsfw .j-ggtit{ margin-bottom: 0.2rem;}
.j-zsfw .subtit{ line-height: 0.72rem; font-size: 0.37rem; color: #0e9cfa;}
.j-zsfw .nr{ width: 4.36rem; height: 2.13rem; margin-bottom: 0.4rem;}
.j-zsfw .n-Hid{ display: none;}
.j-zsfw .n-gd{ clear: both; height: 0.4rem; line-height: 0.4rem; font-size: 0.37rem; color: #0e9cfa; margin-bottom: 0.13rem;}
.j-zsfw .n-gd .jt{ display: block; width:0.24rem; height: 0.14rem; left: 3.3rem; top: 0.13rem; background:url(/OtherItem/images/selcourse/l_xk_12.png) no-repeat; background-size: 0.24rem auto;transition:all 0.2s linear;}
.j-zsfw .n-gd.on .jt{ transform:rotateZ(180deg);}
.j-zsfw .mb0{ margin: 0 !important;}
/*学习资料*/
.j-xxzl{ background: #fff; padding: 0 0.4rem; margin-bottom: 0.26rem;}
.j-xxzl .nr{ width: 2.22rem; margin: 0 1.25rem 0.21rem 0;}
.j-xxzl .nr .icon{ width: 1.65rem; height: 1.65rem; margin: 0 auto;}
.j-xxzl .nr .txt{ line-height: 1rem; text-align: center; font-size: 0.42rem;}
.j-xxzl .nr2{ width: 50%; margin: 0 0 0.37rem 0;}
.j-xxzl .nr2 .icon{ width: 1.59rem; height: 1.59rem; margin: 0 auto;}
.j-xxzl .nr2 .txt{ text-align: center;}
.j-xxzl .nr2 .txt-t{ line-height: 0.83rem; font-size: 0.37rem;}
.j-xxzl .nr2 .txt-b{ height: 0.8rem; line-height: 0.4rem; font-size: 0.32rem; color: #999;}
.j-xxzl .mr0{ margin-right: 0;}
.j-xxzl .mb0{ margin-bottom: 0;}
/*学员心声*/
.j-xyxs{ background: #fff; padding: 0 0.4rem 0.4rem; margin-bottom: 0.26rem;}
.j-xyxs .gdScroll{ height: 4.66rem; overflow: hidden;}
.j-xyxs .gdScroll li{ overflow:hidden; margin-bottom: 0.26rem; font-size: 0.37rem;}
.j-xyxs .gdScroll li .t{ line-height: 0.7rem;}
.j-xyxs .gdScroll li .t em{ color: #999; font-size: 0.32rem;}
.j-xyxs .gdScroll li .b{ line-height: 0.53rem; color: #666;}
/*相关推荐*/
.j-xgtj{ background: #fff; padding-bottom: 0.3rem; margin-bottom: 1.58rem;}
.j-xgtj .j-ggtit{ margin: 0 0.4rem 0.4rem;}
.j-xgtj .kcbox{ border: 1px solid #e9ecee;}
.j-xgtj .shubox{ border: 1px solid #e9ecee;}
/*底部浮动*/
.footfloat{ width:100%; height:1.32rem; background:#fff; position:fixed; left:0; bottom:0; z-index: 99;}
.footfloat .han,.footfloat .han2{ display: block; width: 50%; height: 1.32rem; font-size: 0.42rem; color: #fff; text-align: center; line-height: 1.32rem; background: #3eb0fb;}
.footfloat .han2{ background: #fcb120;}


/*20171124 add*/
.footfloat .shopping_cart{ width:26%; line-height:.546rem; text-align:center; font-size:.32rem; color:#555;}
.footfloat .shopping_cart i{ display:block; margin:.253rem auto 0; width:.466rem; height:.466rem; background:url("/OtherItem/images/selcourse/shopping_cart.png") no-repeat; background-size:100%; position:relative;}
.footfloat .shopping_cart i .nums{ display:none; width:.4rem; height:.4rem; line-height:.32rem; background:#f3381a; color:#fff; font-size:.32rem; border-radius:50%; position:absolute; right:-.2rem; top:-.2rem;}
.footfloat .han,.footfloat .han2{ width:37%;}
.j-kcm .top-t{ padding-right:.6rem;}
.j-kcm .top-b em{ font-size:.32rem; color:#777; padding-left:11px;}
.kcbox .bot-gm{ background:url(/OtherItem/images/selcourse/xk_04.png) no-repeat center #bdbdbd; background-size: 0.48rem auto;}
.kcbox .bot-gm.on{ background:url(/OtherItem/images/selcourse/xk_04.png) no-repeat center #f3381a; background-size: 0.48rem auto;}
.shubox .bot-gm{ background:url(/OtherItem/images/selcourse/xk_04.png) no-repeat center #bdbdbd; background-size: 0.48rem auto;}
.shubox .bot-gm.on{ background:url(/OtherItem/images/selcourse/xk_04.png) no-repeat center #f3381a; background-size: 0.48rem auto;}
.gwc-ani{ display:block; position:fixed; z-index:999; margin:.253rem auto 0; width:.466rem; height:.466rem; background:url("/OtherItem/images/selcourse/shopping_cart.png") no-repeat; background-size:100%;}

/**/
.integration_teaching{ background: #fff; padding-bottom: 0.4rem; margin-bottom:.266rem;}
.integration_teaching .j-ggtit{ margin: 0 0.4rem 0.4rem;}
.integration_teaching .teaching_con{ margin:0 .4rem;}
.integration_teaching .teaching_con p{ position:absolute; left:0; bottom:0; display:block; width:100%; height:.613rem; line-height:.613rem; text-align:center; color:#fff; font-size:.32rem; background-color:rgba(0,0,0,.5);}

/**/
.face_teaching{ background: #fff; padding-bottom: 0.18rem; margin-bottom:.266rem;}
.face_teaching .j-ggtit{ margin: 0 0.4rem 0.4rem;}
.face_teaching .con{ padding:0 .4rem;}
.face_teaching .con ul{ padding-bottom:.1rem;}
.face_teaching .con li{ float:left; width:4.466rem; position:relative; margin-bottom:.266rem;}
.face_teaching .con li:nth-child(2n){ float:right;}
.face_teaching .con li .tex{ position:absolute; bottom:.2rem; color:#fff; left:.266rem;}
.face_teaching .con li .tex p.name{ font-size:.32rem;}
.face_teaching .con li .tex p.nums{ font-size:.4rem; font-weight:bold;}
.face_teaching .con .face_teaching_introduce{ font-size:.37rem; line-height:.64rem;}
.face_teaching .con .face_teaching_introduce h4{ color:#222;}
.face_teaching .con .face_teaching_introduce p{ color:#666; padding-bottom:.28rem;}
.face_teaching .con .face_teaching_introduce a{ color:#127de1;}

/**/
.share_ceng{width:100%;height:100%;position:fixed;top:0;left:0;z-index:100;background:#000;opacity:.6;display:none}
.share_con{width:100%;height:5rem;position:fixed;bottom:-5rem;left:0;z-index:101;background:#f4f6f7;-webkit-transition:all .2s ease; transition:all .2s ease;  }
.share_con.on{bottom:0}
.sharecon_to{height:3.9rem}
.shareconIn{position:relative;overflow:hidden}
.shareconIn-con{overflow:hidden;height:3.9rem}
.shareconIn-circle{height:8px;bottom:.46rem;left:4.7rem}
.shareconIn-circle li{width:8px;height:8px;background:#dbdbdb;float:left;margin:0 .3rem 0 0;text-indent:-9999px;border-radius:50%}
.shareconIn-circle li.on{background:#989898}
.sharecon_bo{height:1.1rem;background:#fff;color:#0075c1;line-height:1.1rem;text-align:center;}

/**/
.info-dialog{display:none;width:100%;height:100%;background:rgba(0,0,0,.3);position:fixed;top:0;left:0;z-index:999}
.info-dialog-in{width:88%;height:240px;background:#fff;top:50%;left:6%;margin:-120px 0 0 0;position:fixed;border-radius:5px}
.info-dialog-in .dcon{width:100%;height:240px;position:relative}
.info-dialog-in .dcon .sto{height:48px;line-height:48px;text-align:center;border-bottom:1px solid #eeedeb;color:#333;font-size:1em}
.info-dialog-in .dcon .stm{padding:0 20px}
.info-dialog-in .dcon .stm p{color:#666;font-size:1em;margin:10px 0 0 0;word-break:break-all}
.info-dialog-in .dcon .stm span{display:block;color:#22ac23;font-size:1.2em;margin:5px 15px 10px 15px}
.info-dialog-in .dcon .stb{position:absolute;height:50px;width:100%;bottom:5px;left:0; text-align:center;}
.info-dialog-in .dcon .stb a{display:inline-block;width:38%;height:40px;border-radius:20px;text-align:center;line-height:40px;border:1px solid #797979;margin:0 4% 0 4%;color:#333;}
.info-dialog-in .dcon .stb a:hover{background:#2fbf30;border:1px solid #2fbf30;color:#fff;}
.stm p{text-indent: 0em;}

/**/
.j-kcm .shiwu_con{ font-size:.32rem; line-height:.48rem;}
.j-kcm .shiwu_con .tex{ border-bottom:1px dashed #ddd; padding-bottom:.32rem;}
.j-kcm .shiwu_con .tex .tit{ width:1.733rem; color:#999;}
.j-kcm .shiwu_con .tex .nr{ margin-left:1.733rem;}
.j-kcm .shiwu_con .list{ padding:.3rem 0 .28rem;}
.j-kcm .shiwu_con .list li{ float:left; width:50%; line-height:.586rem;}
.j-kcm .shiwu_con .list span{ color:#666;}

/**/
.course_introduction{ background: #fff; margin-bottom:.266rem;}
.course_introduction .j-ggtit{ margin: 0 .4rem .26rem;}
.course_introduction .course_introduction_con{ font-size:.37rem; line-height:.64rem; padding:0 .4rem;}
.course_introduction .course_introduction_con h4{ color:#222;}
.course_introduction .course_introduction_con p{ color:#666; padding-bottom:.28rem;}

/**/
.syllabus{ background: #fff; padding-bottom: 0.4rem; margin-bottom:.266rem;}
.syllabus .j-ggtit{ margin: 0 0.4rem 0;}
.syllabus .syllabus_con{ padding:0 .4rem; font-size:.4rem;}
.syllabus .syllabus_con h4{ line-height:.693rem; color:#222; padding-top:.3rem;}
.syllabus .syllabus_con p{ line-height:.64rem; color:#777;}
.syllabus .syllabus_con .hide{ display:none;}
.syllabus .syllabus_con .show_btn{ display:block; color:#222; width: 3rem; height: 0.69rem; border: 1px solid #eaedef; text-align: center; line-height: 0.69rem; font-size: 0.32rem; margin: 0.32rem auto 0; border-radius: 3px;}
.syllabus .syllabus_con .show_btn .jt{ display: block; width:0.24rem; height: 0.14rem; right: 0.78rem; top: 0.28rem; background:url(/OtherItem/images/selcourse/xk_13.png) no-repeat; background-size: 0.24rem auto;}

/**/
.testing_environment{ background: #fff; padding-bottom: 0.4rem; margin-bottom:.266rem;}
.testing_environment .j-ggtit{ margin: 0 0.4rem 0;}
.testing_environment_con{ margin:0 .4rem; padding:.4rem 0 0 0;}

/**/
.study_flow{ background: #fff; padding-bottom: 0.4rem; margin-bottom:.266rem;}
.study_flow .j-ggtit{ margin: 0 0.4rem 0;}
.study_flow .study_flow_con{ padding-top:.43rem;}
.study_flow .study_flow_con img{ width:9.173rem; margin:0 auto;}


/*20180122 add by sunke*/
.j-dome .video{ position:relative;}
.j-dome .video i.palyIco{ display:block; width:1.06rem; height:1.06rem; position:absolute; left:50%; top:50%; margin:-.503rem 0 0 -.503rem; background:url(/web/images/mobile/xuanke/play.png) no-repeat; background-size:100%}
.index .ileft li{ height:auto; line-height:.6rem; padding:.36rem;}

/*20180129 add by sunke*/
.j-dome .kcbox{ padding-top:.4rem;}
.j-dome .kcbox .bc{ border-radius:10px;}
.j-skms .s-top-l{ width:2.133rem; height:auto;}
.j-skms .s-top-r{ width:6.784rem;}
.shubox .top{ height:auto; padding-bottom:.42rem;}
.shubox .top-l{ width:6.2rem;}
.j-dome .sp li{border:0.026rem solid #e9ecee; border-radius:.08rem;}
.j-dome .sp li.on{ border-color:#cfebfe;}

/*20180131 add by sunke*/
.face_teaching .con .pic{ text-align:center;}
.face_teaching .con .pic img{ display:inline-block; width:100%; padding-bottom:.4rem;}

/*20180131-2 add by sunke*/
.j-skms .s-top{ padding-left:.01rem;}

/*20180206 add by sunke*/
.j-zsfw .nr{ position:relative;}
.j-zsfw .nr i{ display:block; width:.906rem; position:absolute; left:50%; margin-left:-.453rem; top:.306rem;}
.j-zsfw .nr p{ display:block; width:100%; line-height:.5rem; text-align:center; font-size:.38rem; color:#fff; position:absolute; left:0; top:1.32rem;}